

/* ++++++++++++++++++++++++
		MEDIA QUERIES 
	++++++++++++++++++++++++ */
 
 
/* iPhone */
 @media all and (min-width:320px) and (max-width:480px) {  
	 
html {
		-webkit-text-size-adjust: none;
	}

} /*closes media query */
	



@media all and (min-width: 360px) {

#main_header h1 {
	
}

#main-donate, 
#quick_nav a {
	position:relative;
	top:38px;
}



/*temp*/
#quick_nav a {
	margin-top:0px;
}



.reelfilm {
	height:100px;
}

.reelfilm img {
	float:left;
	margin-right:0.5em;
}

#main p#cinema-quick-nav a {
	display:inline-block;
	margin: 0px;
}


#schedule_overview header a {
	width:185px;
	margin-left:0px;
}

} /*closes media query */


@media all and (min-width: 420px) {

#main_header {
	height:150px;
}

#social_media_links {
}

#social_media_links img {
}


#newsletters input {
width:60%;
margin-left:5%;
}

.screening_type {
float:right;
}

#membership_page #red_modal a,
#membership_page_join #red_modal a {
	display:inline-block;
		margin-right:8px;
}

#main a#film-angel-button {
	width:110px;
}

#main_footer nav section {
	float:left;
	width:40%;
	margin-right:1em;
}

#main_footer nav section:nth-child(3) {
	clear:left;
}

}/*closes media query */




@media all and (min-width: 480px) {
	
.mobile {
display:none;
}

#membership_page_join li figure img {
	width:auto;
}

.sponsor-logos a {
	display:inline !important;
}


h1#film_links_label {
display:none;
}

#film_links {
margin-bottom:1em;
}

#film_links li {
float:left;
margin-right:0.4em;
margin-bottom:0.3em;
}

#film_links li:first-child {
	clear:left;
}

#main #film_links a  {
display:inline-block;
border-radius:3px;
}

#showtimes li span {
	width:140px;
	display:inline-block;
	/*float:left;
	clear:left;*/
}

#showtimes time {
	padding:3px 5px;
	margin-left:6px;
	/*display:inline-block;
	float:left;*/
}

#internships #main li {
	float:left;
	margin-right:0.5em;
}

#internships #main ul a {
display:inline-block;	
}


#filmcamp section>section {
	max-width:320px;
}

#filmcamp a.button_grn {
display:inline-block;
margin-top:20px;
margin-left:45%;
}



/* For 2018 splash screen */
#splash-screen h1 {
	margin-top:15%;
}

	
}/*closes 480px+ */




@media all and (min-width: 500px) {


/*temp*/
body#frontpage {
	padding-top:5%;
}


#film_info header {
	margin-bottom:1.25em;
}

#film_info #showtimes {
	padding-left:1em;
	margin-top:1.5em;
}

figcaption {
	padding-right:16%;
}

#schedule_overview .left {
	float:left;
	width:48%;
}

#schedule_overview .right {
		float:right;
	width:48%;
}

#registration a#order_ticket_online {
float:right;
}




	
.cards {	
	width:48%;
	float:left;
	height:280px;
}

.cards:nth-child(2n+1) {	
margin-right:4%;
}

#main .cards h1 {
	font-size:1.25em;
}


#filmcamp .register-box.grid p {
	position:relative;
	margin-bottom:1.75em;
}

#filmcamp .register-box.grid a.button_grn {
	position:absolute;
	top:-5px;
	right:20px;
}



}/*closes 500px+ */




	

@media all and (min-width: 600px) {

#social_media_links {
	width:280px;
	position:absolute;
	top:30px;
	right:0px;
}

#social_media_links img {
	width:16%;
}

#connect {
position:absolute;
	top:120px;
	right:20px;
}


#teach-in-nav li {
	width:49.5%;
	float:left;
}

#teach-in-nav li:nth-child(odd) {
margin-right:1%;
}



#teach-in-nav p {
	clear:left;
}




.cards {	
	height:325px;
}


#facets-academy section.camp-type {
	position:relative;
	width:40%;
	float:left;
	margin-bottom:2em;
	margin-right:1em;
border:1px solid #1983c1;
}

#facets-academy section.camp-type:nth-child(even) {
		margin-right:5%;
}


/*#facets-academy section.camp-type a.button_grn {
	position:absolute;
	bottom:-17px;
	right:-17px;
}*/


#page-scroller .left {
	float:left;
	width:48%;
}

#page-scroller .right {
		float:right;
	width:48%;
}


#main_footer nav section {
	width:30%;
}

#main_footer nav section:nth-child(3) {
	clear:none;
}

#slogan {
	max-width:500px;
}

#main_footer ul a {
	display:inline-block;
	border:0px;
	color:rgb(80,80,80);
}

#main_footer ul a:hover,
#main_footer ul a:focus {
	background:white;
	color:red;
}

#copyright {
	clear:both;
}

.membership-plan-box {
	width:38%;
	float:left;
	margin:1em 3%; 
}


.donors-columns {
	column-count:2;
	column-gap:25px;
}




}/* closes media 	query for 600+ */








@media all and (min-width: 630px) {

.desktop {
	display:block;
}

#main>header h1,
#support>header h1 {
	margin-top:0px;
}


a.membership-button {
bottom:50px;
right:10%;
}


#parking-map figcaption a {
	display:none;
}


#internship-descriptions a {
	padding-left:35px;
	text-align:left;
}

#internship-descriptions div {
	padding-left:1em;
	padding-right:2em;
}

#internship-descriptions ul {
	padding-left:2em;
}

a.promobox {
padding-bottom:2px;
}



a.promobox figure {
width:300px;
float:left;
margin-right:1em;
}




a.promobox h1 {
font-size:1.2em;
line-height:1.1em;
padding:0.3em 0.5em;
font-weight:900;
}



a.promobox p.details {
padding:0.5em;
line-height:1em;
}

body.archives a.promobox p.desktop {
	height:2em;
}


.cinematheque_home a.promobox:not(.film-archive) time {
top:2px;
left:315px;
padding:0px;
width:200px;
text-align:left;
}


a.promobox footer {
background:black;
height:0px;
clear:both;
}

/* Add space above promobox title */
a.promobox.h1_push1 h1 {
padding-top:1em;
}

a.promobox.h1_push2 h1 {
padding-top:2em;
}

a.promobox.h1_push3 h1 {
padding-top:3em;
}


.registration-badge {
	clear:left;
	float:left;
	margin-bottom:20px;
}


.filmcamp-reg-box {
width:58%;
float:right;
}



.filmcamp-reg-box p {
margin: 0  !important;
}

#filmcamp .film-camp-details a.button_grn:first-child {
max-width:150px;
}




#sponsors {
margin:auto;
}


/* Theater rentals */
.theater-package {
	width:45%;
	max-width:360px;
	float:left;
	margin-right:4%;
}

/* Summercamps */

#camp-details h3 {
	width:25%;
	float:left;
	margin-top:0px;
	text-align:left;
}


#camp-details p,
#camp-details ul {
	width:70%;
	float:right;
	margin-top:0px;
	margin-bottom:2em;
}

#main p.testimonial,
div.summercamps-news-item {
	width:600px;
	margin:auto;
}


/* Workshops */

#workshop-details h3 {
	width:37%;
	float:left;
	margin-top:0px;
	text-align:left;
}

#workshop-details p,
#workshop-details ul {
	width:60%;
	float:right;
	margin-top:0px;
	margin-bottom:2em;
}



/*Virtual camps*/

body.virtual-camps-page section.camp-type {
	margin-left:3% !important;
	margin-right:2% !important;
}

.vcamps a.promobox {
	padding-bottom:15px;
}


.vcamps a.promobox figure {
width:auto;
float:none;
margin-right:auto;
}

.vcamps a.promobox h1 {
	padding-left:0px;
}


#vcamps-promo-title {
	width:450px;
	float:left;
	height:400px;
	margin-right:20px;
}


}/* closes media 	query for 630+ */





@media all and (min-width: 660px) {

#internships #main section ul li {
float:left;
margin-right:0.4em;
margin-bottom:0.3em;
}

#internships #main section ul a {
display:inline-block;
border-radius:3px;
}

figure#stills {
width:300px;
float:left;
margin-right:20px;
background:white;
}

:not(body.kids_screening) #stills img {
margin-bottom:7px;
}

#stills img:nth-child(2),
#stills img:nth-child(3),
#stills img:nth-child(4) {
display:inline;
}

#stills img:last-child {
margin-bottom:0px !important;
}

figcaption {
	padding-right:10px;
}

.screening_type {
	position:relative;
	bottom:25px;
}

#accolades {
	border:0px;
	padding:0px;
}


#film_description {
clear:left;
}






#showtimes {
clear:left;
width:400px;
padding-left:2em !important;
}


#tickets {
	clear:right;
width:400px;
}

#tickets a,
a.delegate-reg {
display:inline-block;
}


a.delegate-reg {
	float:right;
	margin-left:100px;
	}


.film-delegates #main>header {
	position:relative;
}

.film-delegates #main>header a.delegate-reg {
	position:absolute;
	top:0px;
	right:0px;
}



figure.img-float {
	float:left;
	margin-right:2em;
}


/*Constant Contact email form embed */

div.ctct-form-embed form.ctct-form-custom button.ctct-form-button {
margin-left:400px;	
}


/* Popup window for 2019 Facets Edge promo */
#facets-edge-promo-2019 {
		width:600px;
		top:30%;
		left:50%;
		margin-left:-300px;
		height:300px;
}




}/* closes media 	query for 660+ */



@media all and (min-width: 700px) {
	
#social_media_links {
	right:15%;
}

#connect {
	right:18%;
}

#newsletter {
	right:24%;
}


.highlight-number-box,
.highlight-number-box:nth-child(odd) {
	width:26%;
	float:left;
	margin-right:2%;
}

.highlight-number-box:nth-child(4),
.highlight-number-box:nth-child(7) {
	margin-right:0%;
}


}/* closes media 	query for 700+ */





@media all and (min-width: 768px) {


#main_header {
	height:100px;
}

#quick_nav {
display:none;
}

/* SEARCHBAR */
#search {
		top:25px;
	right:120px;
}

#main-donate {
	border-radius:0px;
	width:70px;
	background:#333333;
	opacity:1;
}

#main-donate:hover {
background:#787677;
}

#container>nav {
margin-bottom:3em;
}




ul#top_nav {
margin:14px 0px;
}

ul#top_nav a {
text-align:center;
background:#ff2e00;
}

.nav_activated {
color: #fff200 !important; 
}


ul#top_nav>li {
float:left;
margin-right:0.5%;
margin-bottom:2px;
}

ul#top_nav>li:first-child {
width:37%	
}

ul#top_nav>li:nth-child(2) {
width:32%
}

/* CELEBRATE REMOVED FOR 2020
NOW ONLY 6 CHILDREN IN MENU
*/

ul#top_nav>li:nth-child(3) {
width:30%;
margin-right:0px;
}


ul#top_nav>li:nth-child(4) {
/*width:29%;	*/
width:39%	
}

ul#top_nav>li:nth-child(5) {
/*width:25.5%;*/	
width:28%;
}

ul#top_nav>li:nth-child(6) {
/*width:22%;	*/
width:32%;
margin-right:0px;
}

/*ul#top_nav>li:nth-child(7) {
width:22%;
margin-right:0px;
}*/



/* sub-menu */
ul#top_nav li ul {
margin:0px;
position:absolute;
top:48px;
z-index:10;
width:100%;
}

/*ul#top_nav li ul li  {
border-bottom:1px solid white;
}

ul#top_nav li ul li:first-child {
 border-top:1px solid white;
}*/

ul#top_nav li ul li:last-child {
 border-bottom:0px;
}

ul#top_nav li ul li a {
background:#fff200;
color:#333333;
margin-bottom:0px;
padding-left:0px;
text-align:center;
}

.indicator {
-webkit-transform:rotate(90deg) translate(8px,-10px);
-moz-transform:rotate(90deg) translate(8px,0px);
-ms-transform:rotate(90deg) translate(5px,0px);
transform:rotate(90deg) translate(8px,0px);
}

#main {
clear:both;
padding-top:2em;
}

.cards {
	width:32%;
	margin-right: 2%;
}

.cards:nth-child(2n+1) {	
margin-right:2%;
}

.cards:nth-child(3n+0) {
	margin-right:0%;
}

.staff_board {
	position:relative;
}

.staff_board p {
	float:left;
	width:40%;
}

.staff_board div p:nth-child(odd) {
	clear:left;
	margin-right:8% !important;
}

.special-fix {
	position:absolute;
	top:490px;
}


#contact-list p {
		float:left;
	width:40%;
}

#contact-list p:nth-child(odd) {
	clear:left;
	margin-right:8% !important;
}

.reelfilm {
	width:250px;
	float:right;
	margin-top:-7px !important;
	}
	
a.button_grn,
#contributions a.button_grn,
#field-trips a.button_grn {
	width:150px;
	margin:1em 0;
}



#membership_page_join #red_modal {
	text-align:left;
}

#membership-conclusion div {
	display:inline-block;
	width:250px;
	text-align:left;
}






/* Academy */

/*#facets-academy section.camp-type {
	height:350px;
}*/

#facets-academy a.button_grn {
	width:125px;
}

section.register-box {
	width:47%;
	float:left;
	margin-right:2%;
}

#main h3 {
	clear:left;
}


/* Drive Ins */

 #drive-in-sidebar {
	 display:block;
 }
 
 

/* Virtual camps */

body.virtual-camps-page section.camp-type {
	width:36% !important;
}

body.virtual-camps-page section.camp-type {
		width:36% !important;
	margin-left:6% !important;
	margin-right:4% !important;
}

.vcamps a.promobox {
	padding-bottom:0px;
}

.vcamps a.promobox figure {
width:450px;
float:left;
margin-right:1em;
margin-bottom:4px;
}

.vcamps h1.reduce {
	font-size:1.4em !important;
	line-height:1em !important;
}

.vcamps span.more:not(.custom) {
	position:absolute;
	right:12px;
	bottom:10px;
}

img.vcamp-inset {
	width:20%;
	margin-left:5%;
	margin-right:8%;
	margin-bottom:60px;
	float:left;
}

}/* closes media 	query for 768+ */






@media all and (min-width: 850px) {

#main_header {
	height:130px;
}



#slogan {
	left:250px;
	top:90px;
width:270px;
text-align:left;
}



ul#top_nav {
	top:-10px;
}

.main_cinematheque #sidebar {
float:right;
width:42%;
margin-top:1em;
}

.main_cinematheque #main {
float:left;
width:50%;
margin-top:1em;
	padding-top:0px;
}

#homepage #main  {
	margin-top:1em;
	padding-top:0px;
}




#main p#cinema-quick-nav {
	display:none;
}

#sidebar #cinema-quick-nav {
	display:block;
}


body.cinematheque_home #sidebar #cinema-quick-nav {
display:block;
}



#sidebar #cinema-quick-nav a {
background:rgb(77,77,77);
}

#sidebar #cinema-quick-nav a:hover,
#sidebar #cinema-quick-nav a:focus {
	background:rgb(90,90,90);
}


.film_showcase #main {
	margin-top:0px;
}


.main_cinematheque #main>header h1,
.main_cinematheque #main>header h2 {
	margin-top:0px;
}

.reelfilm {
	float:none;
}


#schedule_overview .left {
	float:none;
	width:auto;
}

#schedule_overview .right {
		float:none;
	width:auto;
}


#parking-map figcaption a {
	display:block;
}

a.promobox {
padding-bottom:1.5em;
}

a.promobox figure {
width:100%;
float:none;
margin-right:0px;
}


/* Remove space above promobox title */
a.promobox.h1_push1 h1,
a.promobox.h1_push2 h1,
a.promobox.h1_push3 h1 {
padding-top:0;
}

/*Cinematheque */

figure#stills {
width:auto;
float:none;
}

#stills img:nth-child(3),
#stills img:nth-child(4) {
display:none;
}


/* Membership */

.membership_box {
border:1px solid black;
background:white;
padding:10px 30px 10px 20px;
box-shadow: 2px 2px 8px rgba(0,0,0,0.7);
width:660px;
height:500px;
position:fixed;
left:50%;
top:50%;
margin-left:-350px;
margin-top:-250px;
z-index:9;
border-radius:15px;
font-size:0.9em;
}

#membership_item_details4.membership_box,
#membership_page_join #membership_item_details6.membership_box {
	height:680px;
	margin-top:-365px;	
}

#membership_item_details5.membership_box,
#membership_item_details6.membership_box,
#membership_item_details7.membership_box {
	height:576px;
	margin-top:-350px;
}

#membership_item_details5 div {
	width:340px;
	float:right;
}

#membership_item_details8.membership_box {
	overflow:auto;
	padding-left:100px;
}

#membership_item_details8.membership_box .close_membership_box {
	position:absolute;
	top:860px;
	right:6px;
}


.membership_box figure,
.membership_box img {
	width:300px;
	float:left;
}

.membership_box figure {
	padding-right:20px;
}

#membership_item_details1 figure {
	margin-bottom:45px;
}

#membership_item_details7 figure {
	width:100%;
	float:none;
}

.membership_box ul {
	position:relative;
	left:18px;
}

.membership_box p a,
.membership_box ul a{
	display:inline;
	padding:0px;
}

.close_membership_box {
	text-indent:-3px;
	float:none;
	position:absolute;
	right:20px;
	bottom:20px;
}



.registration-badge {
	width:135px;
}

.registration-badge img {
	width:100%;
	height:auto;
}



#filmcamp a.button_grn {
margin-top:0px;
font-size:1em;
}

/* Academy */

#facets-academy section.camp-type {
	position:relative;
/*	width:auto;
	height:auto;
	float:none;
	margin-right:0;*/
	margin-bottom:4em;
}

#facets-academy section.camp-type a.button_grn {
	position:static;
}

#filmcamp a.button_grn.sm {
	max-width:100px;
}

section.register-box {
	width:280px;
/*	float:none;
	margin-right:0;*/
}


/* Teach-In */

#sidebar #teach-in-nav {
	display:block;
	/*position:fixed;
	top:300px;
	right:0px;
	width:42%;*/
}


#main #teach-in-nav {
	display:none;
}

.main_cinematheque.teach-in #main {
	width:60%;
}

.main_cinematheque.teach-in #sidebar {
	width:31%;
}

#teach-in-nav li {
	width:auto;
	float:none;
}

#teach-in-nav li:nth-child(odd) {
margin-right:0;
}


aside #teach-in-nav a {
	background:black;
	color:white;
	padding:8px;
	opacity:0.8;
	display:block;
}

aside #teach-in-nav a:hover,
aside #teach-in-nav a:focus {
	opacity:1;
}




}/* closes media 	query for 850+ */







@media all and (min-width: 920px) {



#new_membership_page #main {
	padding-left:5%;
	width:100%;
	max-width:100%;
}

a.membership-button {
	right:30%;
}


#sidebar iframe {
width:330px;
margin:auto;
margin-bottom:1em;
}


#schedule_overview .left {
	float:left;
	width:48%;
}

#schedule_overview .right {
		float:right;
	width:48%;
}

section#facets_hours {
margin-left:5%;
}



/* For /promo stand-alone page */

#cicff-contest-promo #main {
margin-top:12%;	
}







}/* closes media 	query for 920+ */








@media all and (min-width: 1024px) {

.desktop-1024 {
	display:block;
}

#container {
width:920px;
}

#search {
width:400px; 
}


#main_header {
	padding-right:10px;
}


#main p a,
#main li a {
padding:0;
border:0px;
color:#ff2e00;
}

#main p a:hover,
#main p a:focus,
#main li a:hover,
#main li a:focus
{
	color:red;
	background:none;
}



/* NAV */


ul#top_nav {
margin-bottom:1em;
padding-left:9px;
}

ul#top_nav li {
float:left;
display:block;
margin-right:2px;

}

ul#top_nav>li:first-child {
/*width:140px;	*/
width:165px;
}

ul#top_nav>li:nth-child(2) {
/*width:147px;*/
width:161px;
}

/* CELEBRATE REMOVED FOR 2020 */

ul#top_nav>li:nth-child(3) {
/*width:150px;*/
width:175px;
margin-right:2px;
}

ul#top_nav>li:nth-child(4) {
/*width:152px;*/
width:158px;
}

ul#top_nav>li:nth-child(5) {
/*width:127px;*/
width:95px;
}


ul#top_nav>li:nth-child(6) {
/*width:87px;*/
width:138px;
}


/*
ul#top_nav>li:nth-child(7),
ul#top_nav>li:nth-child(7) a {
width:87px;
}*/



ul#top_nav li:hover,
ul#top_nav li:focus {
box-shadow:0px 0px 2px rgba(0,0,0,0.4);
}

ul#top_nav li.nodrop:hover,
ul#top_nav li.nodrop:focus
 {
box-shadow:none;
}

ul#top_nav>li:last-child,
ul#top_nav>li:last-child a
 {
margin-right:0px !important;
}



ul#top_nav li a {
padding:9px 0px;
margin-bottom:0px;
font-size:0.9em;
background:#ff2e00;
}

ul#top_nav li ul li a {
	font-weight:normal;
	font-size:0.85em;
}



ul#top_nav li.plus,
ul#top_nav li.plus a {
padding-right:0px;
}



/* sub-menu */


ul#top_nav li ul {
padding-left:0px;
width:112px;
position:absolute;
top:36px;
z-index:99 !important; /*Changed from 2 to accomodate responsiveSlider*/
-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.6);
-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.6);
box-shadow:0px 1px 2px rgba(0,0,0,0.6);
}

/*ul#top_nav li ul li {
border-bottom:1px solid white;
}

ul#top_nav li ul li:first-child {
	border-top:1px solid white;
}*/

ul#top_nav li ul li:last-child {
	border-bottom:0px;
}




ul#top_nav li:first-child ul,
ul#top_nav li:first-child ul li,
ul#top_nav li:first-child ul a {
	/*width:140px;*/
	width:165px;
	padding-right:0px;
}

/*ul#top_nav li:first-child ul li:nth-child(2) a {
	width:137px;
	padding-left:10px;
	padding-right:10px;
}*/




ul#top_nav li:nth-child(2) ul,
ul#top_nav li:nth-child(2) ul li,
ul#top_nav li:nth-child(2) ul a {
	/*width:147px;*/
	width:161px;
	padding-right:0px;
}


	


ul#top_nav li:nth-child(3) ul,
ul#top_nav li:nth-child(3) ul li,
ul#top_nav li:nth-child(3) ul a {
/*width:150px;*/
width:175px;
padding-right:0px;
}
	



ul#top_nav li:nth-child(4) ul,
ul#top_nav li:nth-child(4) ul li,
ul#top_nav li:nth-child(4) ul a {
width:158px;	
padding-right:0px;
}


ul#top_nav li:nth-child(5) ul,
ul#top_nav li:nth-child(5) ul li,
ul#top_nav li:nth-child(5) ul a {
width:95px;	
padding-right:0px;
}


ul#top_nav li:nth-child(6) ul,
ul#top_nav li:nth-child(6) ul li,
ul#top_nav li:nth-child(6) ul a {
width:138px;	
padding-right:0px;
}

/*
ul#top_nav li:nth-child(7) ul {
	background:white;
}

ul#top_nav li:nth-child(7) ul,
ul#top_nav>li:nth-child(7) a {
padding-right:0px !important;
width:87px;
}

*/




.indicator {
-webkit-transform:rotate(90deg) translate(8px, 0px);
transform:rotate(90deg) translate(8px, 0px);
}


/* Responsive nav indicators */
#container>nav li.active>a {
	background:red;
}






/* MAIN */

#main {
margin-top:20px;
	padding:0px 0px 10px 0px;
	position:relative;
}

.main_cinematheque #main {
	width:590px;
	float:left;
	margin-left:10px;
}

.main_cinematheque #sidebar {
	width:31%;
	margin-right:10px;
}




#parking-map figcaption a {
	display:none;
}

img.inset {
	width:auto;
	float:left;
	margin-right:1.4em;
	margin-bottom:1.2em;
}

#cinenotes img.inset {
	width:100%;
	max-width:300px;
}

#cinenotes #main section p {
	padding-top:2em;
}

a.promobox {
display:block !important;
padding-bottom:1px;
}



a.promobox figure {
width:300px;
height:100%;
float:left;
margin-right:20px;
background:black;
}


#main a.promobox h1 {
font-size:1.45em;
line-height:1.15em;
margin-top:1em;
}

a.promobox h1 br {
display:inline;
}

a.promobox.sidebar_promo figure {
width:100%;
}

a.promobox.sidebar_promo h1 {
clear:both;
padding-top:0.7em;
margin-left:20px;
}

a.promobox.sidebar_promo p {
margin-left:30px;
}

a.promobox time {
padding:5px 5% 0px 0px;
bottom:15px;
}


#internships #main section ul a {
display:inline;
background:none;
color:#ff2e00;

}

#internships #main section ul a:hover {
background:none;
color:red;
}

#internships #main section#volunteer ul a {
	padding:10px 12px 10px 0;
}


#internships #main section hr {
	display:block;
	position:relative;
	top:1em;
}


.donors-columns {
	column-count:3;
	column-gap:50px;
	font-size:0.9em;
}

 .donors-columns.two-col {
	 column-count:2;
	 column-gap:100px;
 }

/* Cinematheque */

#main a.promobox h1.reduce {
	font-size:1.4em;
	line-height:1em;
}


figure#stills {
width:300px;
float:left;
margin-right:20px;
background:white;
}

#stills img:nth-child(3),
#stills img:nth-child(4) {
display:inline;
}

#main #film_links a {
display:inline;
background:none;
color:#ff2e00;
}

#main #film_links a:hover {
background:none;
color:red;
}


#tickets a,
a.delegate-reg {
text-decoration:none;
padding:5px 7px;
}

.reelfilm {
	float:right;
}



.registration-badge {
	width:225px;
}

#filmcamp a.button_grn {
margin-top:20px;
font-size:1.1em;
}


/* Academy */

#facets-academy section.camp-type {
	position:relative;
	width:35%;
	/*float:left;*/
	margin-bottom:2em;
}

#facets-academy section.camp-type:nth-child(odd) {
		margin-right:6%;
		margin-left:8%;
}


/*#facets-academy section.camp-type a.button_grn {
	position:absolute;
	bottom:-17px;
	right:-17px;
	font-size:0.85em;
}*/


#facets-academy a.button_grn:hover {
	background: #ff2e00;
	color:white;
}

#filmcamp section.register-box {
	width:43%;
	float:left;
	margin-right:2%;
}

#filmcamp a.button_grn {
	margin-left:65%;
}


#filmcamp a.button_grn.sm {
    max-width: 80px;
}



/* 202 highlights */

.highlight-number-box,
.highlight-number-box:nth-child(odd) {
	width:23%;
	margin-right:8%;
}

.highlight-number-box:nth-child(4),
.highlight-number-box:nth-child(7) {
	margin-right:0%;
}



/* Teach-In */

/*#sidebar #teach-in-nav {
	width:25%;
	top:235px;
	right:7%;
}*/


/*:not(footer) a.phone {*/
#main p a.phone {
	font-weight:400;
	color:black;
}



/* Theater rentals */





/* Newsletter feedback */

.signup-error {
	width:380px;
	margin:auto !important;
	padding:10px 20px;
}

#general_mailinglist  .signup-error {
	width:auto;
}

.signup-thankyou  {
	width:325px;
	margin:auto !important;
	padding:20px 10px;
}


.signup-error a {
	color:red !important;
}

.signup-thankyou a {
	color:black !important;
}

.signup-thankyou a:hover,
.signup-thankyou a:focus {
		color:green !important;
	background: none !important;
}



#sidebar {
margin:1.2em 0px 20px 0px;
width:330px;
}

/*#newsletters {
height:120px;
}*/


#newsletters a {
padding:8px 0px;
}

#newsletters input[type="submit"] {
padding:5px;
}



/* Membership page /join */

#membership-message-box {
	width:350px;
	float:left;
}

.membership-plan-box {
	width:220px;
}




/* VIRTUAL FUNDRAISER */
#virtual-fundraiser #main a.promobox ul {
	position:relative;
	left:20px;
}



/*Footer*/

#slogan {
	float:right;
	width:210px;
}

#main_footer nav {
	margin-top:20px;
}

#main_footer  nav section {
	width:22%;
}

#main_footer  nav section h1 {
	margin-bottom:6px;
}

#main_footer ul a {
	padding-top:0px;
	padding-bottom:5px;
}


}/* closes media 	query for 1024+ */

 
 

 
 
@media all and (min-width: 1382px) {

body {
		font-size:1.1em;
	}

#container {
width:1200px;
}

#main_header {
	padding-left:4%;
	padding-right:20px;
}

#main-donate {
	padding: 0.62em 0.62em 0.52em;
}

#search {
	top:25px;
}


/* NAV */



ul#top_nav {
padding-left:48px;
}

ul#top_nav li {
margin-right:3px !important;
}

ul#top_nav li:first-child {
	width:200px !important;
}

ul#top_nav li:nth-child(2) {
	width:195px !important;
}

ul#top_nav li:nth-child(3) {
	/*width:165px !important;*/
	width:205px !important;
}

ul#top_nav li:nth-child(4) {
	width:195px !important;
}


ul#top_nav li:nth-child(5) {
width:150px !important;	
}

ul#top_nav li:nth-child(6) {
/*width:95px !important;*/
width:174px !important;
}

/* NOT NEEDED FOR NOW
ul#top_nav > li:nth-child(7), 
ul#top_nav > li:nth-child(7) a {
width:107px !important;
margin-right:0px !important;
}
*/

ul#top_nav li,
ul#top_nav li a {
font-size:1em;
}


ul#top_nav li ul li {
font-size:1em;
margin-right:3px;
}

ul#top_nav li ul li a {
font-size:0.8em;	
}

ul#top_nav li:first-child ul,
ul#top_nav li:first-child ul li,
ul#top_nav li:first-child ul a {
	width:200px !important;
}



ul#top_nav li:first-child ul li:nth-child(2) a {
	padding-left:0px;
	padding-right:0px;
}



ul#top_nav li:nth-child(2) ul,
ul#top_nav li:nth-child(2) ul li,
ul#top_nav li:nth-child(2) ul a {
	width:195px !important;
	padding-right:0px;
}


ul#top_nav li:nth-child(3) ul,
ul#top_nav li:nth-child(3) ul li,
ul#top_nav li:nth-child(3) ul a {
	/*width:165px !important;*/
	width:205px !important;
	padding-right:0px;
}




ul#top_nav li:nth-child(4) ul,
ul#top_nav li:nth-child(4) ul li,
ul#top_nav li:nth-child(4) ul a {
width:195px !important;	
padding-right:0px;
}



ul#top_nav li:nth-child(5) ul,
ul#top_nav li:nth-child(5) ul li,
ul#top_nav li:nth-child(5) ul a {
width:165px !important;		
}



ul#top_nav li:nth-child(6) ul,
ul#top_nav li:nth-child(6) ul li,
ul#top_nav li:nth-child(6) ul a {
width:174px !important;	
padding-right:0px;
}

/*
ul#top_nav li:nth-child(7) ul,
ul#top_nav li:nth-child(7) ul li,
ul#top_nav>li:nth-child(7) ul a {
width:107px !important;	
padding-right:0px;
}

*/





figure#stills {
width:400px;
}


#about #main h2 {
	width:550px;
}


/*Academy*/

/*#facets-academy section.camp-type {
	height:400px;
}*/

#facets-academy section.camp-type a.button_grn {
	font-size:0.85em;
}


#filmcamp a.button_grn {
	font-size:1em;
	padding:0.4em;
}

/* To accomodate the width of "Request Booking" text in green buttons */
 #field-trips a.button_grn {
	 width:175px;
	 max-width:175px;
 }



/* Virtual camps */

#vcamps-promo-title h1 {
	font-size:2em !important;
	line-height:1.15em !important;
}


/* 2020 highlights */


.highlight-number-box {
	height:245px;
}


/* sidebar */

body:not(#frontpage) #sidebar, 
body:not(#frontpage) #sidebar iframe {
width:395px;
}


#newsletters {
padding: 15px 35px 20px 35px;
}

/*.main_cinematheque #newsletters a {
width:180px;
}

#newsletters a {
width:160px !important;
}*/

/* MAIN */



#main {
	width:800px;
	margin-left: 128px !important;
	padding-top:20px;
}

body#frontpage #main {
	width:1207px !important;
	max-width:1207px !important;
	margin-left: 48px !important;
	padding-top:0px;
}

#new_membership_page #main {
	margin-left: 0px !important;
}


.main_cinematheque #main {
	width:705px !important;
	margin-left: 48px !important;
	padding-top:0px;
}

.film_showcase #main {
	width:650px;
	margin-left: 48px !important;
}

.cinematheque_home a.promobox:not(.film-archive) time {
width:300px;
left:375px;
}

#schedule_overview header a  {
	width:220px;
}

#showtimes {
	width:450px;
}


#showtimes li span {
	width:160px;
}


.cards {	
width:30%;
	height:390px;
}


a.promobox figure {
margin-right:25px;
width:350px;
}


a.promobox h1 {
font-size:1.3em;
line-height:1em;
margin-top:1.2em;
}

a.promobox.sidebar_promo figure {
width:225px;
}

a.promobox.sidebar_promo h1 {
clear:none;
font-size:1em;
line-height:0.9em;
padding-top:2em;
}


#sponsors ul li {
padding:10px;
}


/* Theater rentals */

#main .theater-package section {
/*	font-size:0.9em;
	line-height:1.1em;*/
}

br.another-push {
	display:inline;
}

/* FOOTER */




/* For /promo stand-alone page */

#cicff-contest-promo #main {
	margin-left:auto !important;
}

/*Membership /join */

#membership-message-box {
	width:500px;
}


}/* closes media 	query for 1382+ */